#wht-box{
	margin: 10px 0px 5px 0px;
	padding: 10px 5px 10px 5px;
	background-color:#4fac25;
	-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
	display: block;
	clear: both;ff

	}
	
#wht-box1{
	margin: 10px 0px 5px 0px;
	padding: 10px 5px 10px 5px;
	background-color:#3c3333;
	-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
	display: block;
	clear: both;

	}

#wht-box2{
	margin: 10px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	background-color:#3c3333;
	-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
	display: inline;
  
	width: 65px;
	}
	
#wht-box2 a{color:#FFFFFF;}

.formers {
	background-color:#faebbc;
	width: 450px;
	-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
	padding-left:20px;
	padding-top:10px;
	margin-left:20px;
	padding-bottom:10px;
		}
	
body {
    
  background: #000 url(http://www.bakingacademyireland.ie/v2/img/pattern-bkg3.jpg) repeat;
  color: #333;
  font-size: 14px;
  height: auto;
  padding-bottom: 10px;
    padding-top: 30px;
	position:relative;
		
}


a {
  color: #303030;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.top-nav.a {
  color: #ff0000;
  text-decoration: none;
}

.top-nav.a:active {
  color: #ff0000;
  text-decoration: none;
}

.cal-link.a {
  color: #ff0000;
  text-decoration: none;
        font-size: 16px;
}

h1 {
  font-family: Tahoma, Verdana, Arial, Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;

}

h2 {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-top: 10px;
  text-align: left;
      font-size: 16px;
}

h2.welcome {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-top: 0px;
  text-align: left;
      font-size: 16px;
}


h3 {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-bottom: 0px;
  text-align: left;
      font-size: 16px;
}

h3.leftnav {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-bottom: 0px;
	text-align: left;
    font-size: 12px;	
}

h3.rightnav {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-bottom: 0px;
	text-align: left;
    font-size: 16px;
  
}

h3.rightnav-space {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-bottom: 0px;
	padding-top: 21px;
	text-align: left;
    font-size: 16px;
  
}

h3.rightnav-home-space {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-bottom: 0px;
	padding-top: 2px;
	text-align: left;
    font-size: 16px;
  
}

h4 {
    font-family: Tahoma, Verdana, Arial, Georgia, serif;
	padding-bottom: 0px;
	text-align: left;
    font-size: 14px;
}

p {
  font-family: Tahoma, Verdana, Arial, Georgia, serif;
  border: 0px solid #666;
  overflow: hidden;
  padding: 3px;
  text-align: left;
 
  
}
p.leftnaver {
  font-family: Tahoma, Verdana, Arial, Georgia, serif;
  border: 1px solid #666;
  overflow: hidden;
  padding: 2px 0;
  text-align: left;  
}

p.footer {
  color: #fff; 
  border: 0px;
  overflow: hidden;
  
  background-color:#303030;
  text-align: left;  
}

p.footer a{
  color: #fff; 
   
}



blockquote.style1 {
  font: 14px/20px;
  padding: 6px;
  background-color: #faebbc;
  border-top: 1px solid #e1cc89;
  border-bottom: 1px solid #e1cc89;
  margin-bottom: 10px;
  background-image: url(images/openquote1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 23px;
  	-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
  }
  blockquote.style1 span {
     display: block;
     background-image: url(images/closequote1.gif);
     background-repeat: no-repeat;
     background-position: bottom right;
   }
 
.courses { color:#FFF; border-bottom: 1px dotted #fff; 	padding: 10px 5px 10px 5px; } 
.courses a {color:#000;} 
.courses1 { color:#FFF; border-bottom: 1px dotted #fff; 	padding: 10px 5px 10px 5px; } 
.courses1 a {color:#FFF;} 
.main-courses { color:#3c3333; border-bottom: 1px solid #4fac25; padding: 2px; width:524px; font-weight: bold; }
.description-title { color:#3c3333; padding: 2px; font-weight: bold; }
.description-courses { color:#3c3333; width:617px; margin-bottom:10px; }
.description1 { padding-left: 2px; min-width:163px; display:inline; float: left; background-color: #faebbc; margin-bottom: 1px; }
.description2 { padding-left: 2px; width:449px;  display:inline; float: right; background-color: #f7faf6; margin-bottom: 1px; }
.description3 { padding-left: 163px; width:454px;  display:inline; float: left;   margin-bottom: 20px; margin-top: 5px;  }

.links { color:#FFF;  border-bottom: 1px dotted #fff; padding: 2px; width:296px;}  
.links a{ color:#FFF;}  


#sub-nav { margin-bottom:10px; padding-top:0px; }   
#sub-nav ul{list-style:none; margin-top:4px; margin-bottom:4px; text-transform:uppercase;}
#sub-nav ul li{float:left; display:inline; margin:9px; font-size:16px;}
#sub-nav ul li a{color:#3c3333;}

#sub-nav1 { margin-bottom:0px; padding-top:6px; padding-left:490px; align:right; }  

#sub-bread { margin-bottom:2px; padding-top:2px; padding-left:4px; align:left; font-size:11px;}
#sub-bread a{color:#3c3333;}

#footer-nav { margin-bottom:10px;  width:960px; }   
#footer-nav ul{list-style:none; margin-top:4px; margin-bottom:4px; text-transform:uppercase; }
#footer-nav ul li{float:center; display:inline; margin:8px; font-size:11px; color:#fff;}
#footer-nav ul li a{color:#fff;}


.container_12,
.container_16,
.container_24 {
    margin-bottom: 20px;
}



.container_12 {
  /*background-image: url(../img/12_col.gif);*/
}

.container_16 {
  /*background-image: url(../img/16_col.gif);*/
}

.container_24 {
  background: #fff;
  -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
}

.container_24a {
  
  background: #4fac25;
  position:relative;
  z-index:-1;
  -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(http://www.bakingacademyireland.ie/v2/css/PIE.htc); 
}

.container_24_long {
  
 background: #303030;
  position:relative;
  

}

.container_24_inner {
  /*background: #4fac25;*/
  background: #303030;
  position:relative;
 
  padding-top:10px;
    padding-bottom:10px;
  
}
